<main class="container">
    <div class="btn-toolbar row" role="toolbar" aria-label="Menu principal">
        <div class="btn-group col-xs-6 alignright" role="group" aria-label="Directive">
            <button type="button" class="btn btn-secondary" [routerLink]="['/']" [routerLinkActive]="['active']">Home</button>
            <button type="button" class="btn btn-secondary" [routerLink]="['/d220']" [routerLinkActive]="['active']">D220</button>
            <button type="button" class="btn btn-secondary" [routerLink]="['/d230']" [routerLinkActive]="['active']">D230</button>
            <button type="button" class="btn btn-secondary" [routerLink]="['/d301']" [routerLinkActive]="['active']">D301</button>
            <button type="button" class="btn btn-secondary" [routerLink]="['/d390']" [routerLinkActive]="['active']">D390</button>
            <button type="button" class="btn btn-secondary" [routerLink]="['/d600']" [routerLinkActive]="['active']">D600</button>
        </div>
    </div>
	<router-outlet></router-outlet>
</main>


<footer>

</footer>
